@import url('css/font-impact.css');

body { 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	background:#fff; 
	color:#333; 
	font-size:12px; 
	line-height:1.38; 
	margin:0;
	padding: 0; 
	}

/* Regels voor Mobify (sp.mobify.me & mobi.sp.nl) */
#mvoorpagina,
.mobi{ display:none; }
p.social { width:368px; clear: right }
span.social { display: block; float:right; overflow: hidden; margin: 12px 0 0 0; }
span.social img { float: left; margin: 0 2px;}

/* Algemene tekstkenmerken */
#middenkolom blockquote { margin:12px 32px; }
acronym { border-bottom:1px dotted #f60000; cursor:help; }
td,th { font-size:12px; line-height:1.33; }
img { border: none; }
table { border-collapse: collapse; }
fieldset { border:1px solid #f60000; padding:12px;}
blockquote {border-left: 4px solid #ddd; padding-left: 12px }
a:active,a:hover { color: #f60000; text-decoration: underline; }
a.clean {text-decoration: none;}
a.rood {color: #f60000!important;}
h1,h2,h3 { font: normal 30px Impact, Helvetica, Arial, sans-serif; line-height:1; text-transform:uppercase; }
h1 a, h2 a, h3 a { text-decoration: none; color:#333333; }
h4 { font: bold 15px Verdana, sans-serif; line-height:1.35; margin:8px 0 4px; }
h1,h2,h3,h5,p,blockquote,form { margin:12px 0; }
h6 { font: bold 9px Verdana, sans-serif; letter-spacing: 1px; color:#fff; background-color:#f60000; text-transform:uppercase; margin: 0 0 11px 0; 
padding: 2px 9px 2px 9px; display: block; clear: both;  }

#middenkolom br[clear="all"] { clear:right; }
hr { color: #f60000; background-color: #f60000; border:0 solid #f60000; height:1px; }
input,select,option { font:normal 11px Verdana, sans-serif; }


/*= pagina-structuur 
-------------------------------------------------------------*/
#superwrapper {overflow: hidden; width: 800px; margin: 0 0 0 10px;}
#linkerkolom { float: left; width: 137px; overflow: hidden; }
#middenkolom { float: left; width: 368px; margin: 0 24px; }
#rechterkolom {float: left; width: 215px; }
#vierdekolom {position: absolute; top: 0; left: 800px;}

#tweekolomspagina #middenkolom { width: 610px; margin: 0 0 0 24px; }
#tweekolomspagina #float-wrapper { width: 771px; }

#navigatie { position: relative; z-index: 2000; height: 27px; margin: 0 0 13px; }
#sectieheader { margin:0 0 14px; }

#navigatie a, #navigatie a:visited, #navigatie2 h2 { 
	text-decoration:none; 
	color:#f60000; 
	font:normal 15px Impact, sans-serif; 
        letter-spacing:1px;
 }

#navigatie li:hover {background: #f00;}

#navigatie li:hover a,
#navigatie li:hover a:visited {color: #fff;}

#navigatie li:hover li a,
#navigatie li:hover li a:visited {color: #f00;}

#navigatie li li:hover a,
#navigatie li li:hover a:visited,
#navigatie li li:hover a:hover {color: #fff;}

#vierdekolom #navigatie2 {text-align: center; width: 180px; padding: 0; margin: 0; border: none;}
#vierdekolom #navigatie2 h2 {color: #333; line-height: 1; margin: 0; border: 1px solid #333; padding: 
5px; }

#banner { 
	position:absolute; 
	left:394px; 
	top:42px; 
	z-index: 0; 
	}

#banner.kernvisie {
	left:299px; 
	top:64px; 
}
#bannerover { 
	position:absolute; 
	left:394px; 
	top:42px; 
	z-index: 1600; 
	width:385px; 
	height:75px; 
	cursor: pointer;
	}
/*#banner img { height:75px; width:385px; }*/

#kanalen { position:absolute; top:43px; width:180px; }
#superfooter { clear:both; width:770px; margin-bottom:12px; }

/* 3 px hack - Hide from IE5-mac. Only IE-win sees this. \*/

* html #middenkolom { height:1%; }
* html #driekolomspagina #float-wrapper { margin-right: 24px; }
* html #rechterkolom { height:1%; margin-left:0; }

/* End hide from IE5/mac */ 

.agenda-item { display:block; border-top:1px solid #f60000; padding:4px 0 13px; font-size: 11px; overflow: hidden; }
.agenda-item img { margin-top:3px; float:left; margin-right:7px; width:32px; height:42px; }

#middenkolom .agenda-item { font-size: 12px; border-top: 1px solid #ccc; padding: .72em .4em;}
/* Linkerkolom  */

#keuzemenu { width:135px; overflow: visible; margin:-4px 0 18px; }
#keuzemenu a, #keuzemenu h1 a { color:#333; text-decoration:none; }
#keuzemenu ul { 
		font:bold 12px Helvetica, Arial, sans-serif; 
		letter-spacing:1px; line-height:18px; list-style:none;padding-left:0;
		text-indent:2px;
		border-bottom:1px solid #333;
		text-transform:uppercase;
		margin:4px 0 0;
}
#keuzemenu li { border-top:1px solid #333; }
#keuzemenu ul li ul { list-style-image: none; margin-left: 20px; margin-top: 1px; margin-bottom:-1px; font-weight: bold; letter-spacing:0; }
#keuzemenu li li {font-weight: normal;}

/* eigenschappen van divs in de linker- en rechterkolom */

#linkerkolom .block { font-size: 10px; border-top: 1px solid #f60000; margin: 0; padding: 0 0 .9em 0; }
#linkerkolom .block p {margin: 0; padding: 0;}
#linkerkolom .block h4 { font:normal 22px Impact, sans-serif; text-transform: uppercase; color: #f60000; margin: 0; padding: 4px 0;}
#linkerkolom .block form {margin: 0;}

#linkerextra td { font-size:10px; }

#linkerextra h4, #vierdekolclass {
	font:normal 22px Impact, sans-serif;
	line-height:22px;
	color:#f60000;
	letter-spacing:0;
	padding-top:4px;
}

#vierdekolom h4 { border-top:none; margin:-1px 0 10px; }
#linkerextra h4,#vierdekolom h4 { text-transform:uppercase; }
#linkerextra h4 a:link,#linkerextra h4 a:visited,#vierdekolom h4 a:link,#vierdekolom h4 a:visited {
color:#f60000;
font-weight:400;
text-decoration:none;
}

div.vrij { border:none; }
#vierdekolom div.vrij { border:none; }
#rechterkolom div.vrij { width:215px; }
#rechterkolom div.vrij2 { border:none; width:215px; margin:0; }
#rechterkolom div { border:1px solid #f60000; width:213px; overflow:hidden; margin:0 0 15px; padding:0; }
#rechterkolom h4 {
	font:bold 9px Verdana, sans-serif;
	letter-spacing:1px;
	color:#fff;
	background-color:#f60000;
	text-transform:uppercase;
	margin:0;
	padding:0 10px 2px;
}

#rechterkolom h6,#linkerkolom h6 {
color:#f60000;
text-transform:none;
background-color:#fff;
margin:8px 0 5px 2px;
}

#rechterkolom h5 {
color:#f60000;
font:bold 12px Verdana, sans-serif;
border-top:1px #f60000 dotted;
border-bottom:1px #f60000 dotted;
margin:8px 0 5px 2px;
padding:1px 9px 2px;
}

#rechterkolom ul {
padding-left:16px;
padding-right:6px;
list-style-image:url(http://planet.sp.nl/pijltje.gif);
font-size:10px;
line-height:13px;
margin:6px 8px 8px 10px;
}

#rechterkolom form,#rechterkolom p {
font-size:10px;
line-height:13px;
margin:6px 8px 8px;
padding:0;
}

#rechterkolom a,#linkerextra a,#vierdekolom a {
color:#333;
text-decoration:none;
font-weight:700;
}

#rechterkolom .block .content {border: none; padding: .4em; margin: 0;}

#linkerextra ul {
padding-left:8px;
list-style-image:url(http://planet.sp.nl/pijltje.gif);
margin:9px 0 8px 8px;
}

#linkerextra li,#rechterkolom li,#vierdekolom li {
margin-bottom:7px;
}

#onzemensen .mens {
font-size: 10px;
border:1px solid #f60000;
margin:0 0 6px 0;
padding:6px;
overflow: hidden;
}

#onzemensen .medewerker {
height:auto;
font-size: 10px;
padding: 1em 0;
}

#onzemensen .mens img {
float:left;
margin:0 6px 0 0;
}

div.noborder {border: none!important;}

/* vormgeving superfooter */
#superfooter  {
font-size:10px;
color:#fff;
text-align:center;
margin: 2.8em 0 1em 0;
padding:0;
font-weight: bold;
background: #f60000;
}

#superfooter .copyright { letter-spacing: 0.4em; margin: 0; padding: 2px 5px; }
#superfooter img { margin:0 0 5px; }
#superfooter .totop { position: absolute; background: #fff; display: block; margin-top: -25px; margin-left: 100px; }
#superfooter .menu { margin: 0 auto; padding: 4px 0 0 0; overflow: hidden; width: auto; margin: 0 auto; text-align: center;}
#superfooter .menu a, 
#superfooter .menu a:visited { display: inline; border-right: 1px solid #fff; padding: 1px 5px;}
#superfooter .menu .last { border: none; }

/*  CLASSES! */
.p20 {
font-size:20px;
line-height:22px;
}

#keuzemenu li ul li.actief {
list-style-image:url(http://planet.sp.nl/tomaat11.gif);

}

li.verdeler {
width:100%;
background:#fff;
}

.centreer {
text-align:center;
}

.drijflinks { float:left; margin:3px 8px 0 0; }
.drijfrechts { float:right; margin:3px 0 0 8px; }

.kaderrood { border:1px solid #f60000; margin-bottom:12px; padding:0 10px; }
.kadergrijs {
	border: 1px solid #ddd;
	background-color: #eee;
	margin-bottom:15px;
	padding: 0 10px;
}

.kadergrijs q {line-height: 1.33em; color: #555; font-size: 1.2em;}
#linkerkolom .tekstveld { width:95px; }
#rechterkolom .tekstveld { width:155px; }

.hup,#jan input.hup {
        width:35px;
        font-size:9px;
        background-color:#fff;
        border:1px solid #f60000;
        color: #f60000;
        height:18px;
        padding: 0;
        cursor: pointer;
}

.hup:hover {background: #f60000; color: #fff;}

/* : links worden niet onderstreept en blijven visited zwart
: links worden niet onderstreept en worden visited grijs */
#verderop a,.jaaroverzicht a,a.bloot,a.dun {
text-decoration:none;
}

a.dun:hover,a.bloot:hover {
text-decoration:underline;
color:#f60000;
}

/* lijst die niet inspringt */
ul.compact {
padding-left:8px;
margin:0 0 0 8px;
}

/* variaties in lettergrootte */
.zevenpt {
font-size:7pt;
}

.achtpt {
font-size:8pt;
}

.negenpt {
font-size:9pt;
}

.elfpt {
font-size:11pt;
line-height:1.3;
}

.twaalfpt {
font-size:12pt;
line-height:1.3;
}

/* voor alle voetnoten, datumpjes en dergelijke */
.klein {
font-size:10px;
line-height:13px;
}

.bgwit {
background-color:#fff;
}

.bgoker {
background-color:#fff;
border:1px solid #f60000;
}

.bgzwart {
background-color:#333;
}

.bggrijs {
background-color:#d9d9d9;
}

/* lijst met pijltjes en mooie marges, uiterst populair... */
ul.pijltje {
list-style-image:url(http://planet.sp.nl/pijltje.gif);
padding-left:8px;
margin-left:8px;
}

ul.tomaat {
list-style-image:url(http://planet.sp.nl/tomaat11.gif);
padding-left: 8px;
margin-left: 12px;
margin-top:0;
}

ul.sterretje {
padding-left:10px;
margin-left:10px;
list-style:none url(http://planet.sp.nl/sterretje.gif);
}

ul.pijltje li,ul.tomaat li,ul.sterretje li {
margin-bottom:8px;
}

/* 2. weergave op nieuwsindex */
div.recentbericht {
border-bottom:1px solid #f60000;
padding-top:8px;
padding-bottom:12px;
}

.recentbericht p {
display: inline;
}

.recentbericht h4 a,.recentbericht h4 a:link,.recentbericht h4 a:visited {
color:#333;
text-decoration:none;
font:normal 20px Impact;
text-transform:uppercase;
line-height:23px;
}

div.minderrecenteberichten {
margin-top:20px;
border-bottom:1px solid #f60000;
}

/* weergave volledig bericht */
.berichtdatum {
font-weight:400;
}

.topfoto {
margin:12px 0 6px;
}
/*.topfoto img#plaatje {
*margin-bottom:-18px
}
*/
span.onderschrift {
font-size:10px;
line-height:13px;
display:block;
}
.bouwsteen1,.bouwsteen2 {
background-color:#eee;
border-top:1px solid #f60000;
border-bottom:4px solid #f60000;
border-right:4px solid #f60000;
border-left:1px solid #f60000;
font-family:'Comic Sans MS',Verdana,sans-serif;
text-align:center;
padding:10px;
}

.bouwsteen1 {
margin-left:32px;
}

.bouwsteen2 {
margin-right:32px;
}

.bouwsteen1.afzender,.bouwsteen2.afzender {
font:bold 9px Verdana, Helvetica, Arial, sans-serif;
display:block;
text-align:left;
margin-bottom:4px;
}

.bouwsteen1.datum,.bouwsteen2.datum {
font-size:90%;
}

.bouwsteen1 a,.bouwsteen2 a {
font-weight:700;
color:#f60000;
text-decoration:none;
}

#zonden h4 {
background-color:#f60000;
color:#fff;
margin-bottom:0;
padding:3px;
}

#zonden dt {
margin-top:7px;
margin-bottom:5px;
}

#agenda div.item {
border-top:2px solid #f60000;
}

#agenda .datum {
font-weight:700;
text-transform:uppercase;
}

#agenda dt {
background-color:#eee;
font-weight:700;
}

#agenda dd {
margin-left:70px;
}

#agenda dl {
margin-top:9px;
}

#poll {
vertical-align:text-top;
}

#poll p {
vertical-align:top;
text-align:left;
}

/* suckerfish dropdowns */
#navigatie ul {
list-style:none;
margin:0;
padding:0;
}

#navigatie li {
background-color:#fff;
float:left;
width:83px;
border:1px solid #333;
border-right:0;
position:relative;
padding:3px 3px 3px 9px;
}

#navigatie li.last {
border:1px solid #333;
}

#navigatie li ul {
display:none;
background-color:#fff;
opacity: .8;
margin-left:-10px;
position:absolute;
top:26px;
left:9px;
}

#navigatie li:hover ul,#navigatie li.over ul {
display:block;
}

#navigatie li ul li {
width:82px;
margin-left:0;
padding-left:10px;
border-top:0;
border-right:1px solid #333;
background-color:#FFF;
overflow:hidden;
}

#navigatie li ul li:hover a,#navigatie li ul li.over a {
color:#FFF;
}

/* einde dropdowns */
.xspace {
clear:both;
}

/* hack1 voor IE, zie http://www.satzansatz.de/cssd/onhavinglayout.html 
 hack2 voor FF   */
.constrain {
overflow: hidden;
padding-bottom: 8px;
width: 100%;
height: auto;
}

/* kop Tribune en /column */
.fRight {
float:right;
padding-bottom:15px;
padding-top:2px;
vertical-align:baseline;
margin-right:6px;
}

.boven_kader {
text-transform:uppercase;
border-bottom:1px solid #f60000;
border-right:1px solid #f60000;
}

img.randgrijs {
border:1px solid #bbb;
}

ul.sptv {
padding-left:16px;
padding-right:6px;
list-style-image:url(http://www.sp.nl/nav/realvideo.gif);
font-size:10px;
line-height:13px;
margin:8px 0;
}

#indemedia a {
text-decoration:none;
font-weight:700;
}

/* search.sp.nl en zo */
a.search_url {
font-weight:700;
font-size:12px;
}

a.search_url_low {
font-weight:700;
text-decoration:none;
color:#999;
}

span.search_contsize {
	font-size:11px;
	display:none;
	color:#999;
}

span.search_lastmod {
	color:#999;
	font-size:11px;
}

/* add-to-any css onderaan berichten */
ul.addtoany_list {display: block; margin:0 !important;padding:0 !important}
ul.addtoany_list li {display:inline !important;list-style-type:none;line-height:32px;margin:0 !important;padding:0 !important}
ul.addtoany_list li:before {content:""}
ul.addtoany_list li a {padding:0 7px}
ul.addtoany_list img {float:none;height:16px;width:16px;border:0;vertical-align:middle;margin:0;padding:0}
ul.addtoany_list a img {opacity:.7; }
ul.addtoany_list a:hover img,ul.addtoany_list a.addtoany_share_save img { opacity:1; }
.shortlink {margin-top:6px;font-size:7pt}

/*end*/

/* -wij-login-overlay */
#overlay {
    display:none;
	border:0px solid #666;
	border:0px solid rgba(82, 82, 82, 0.698);
	background-color:white;
	border-radius:8px;
	padding:0px;
	z-index:10000;
	width:610px;
	min-height:200px;
}
div.contentWrap {
	height:100%;
	overflow-y:auto;
}

/* tk2010-overlay */
#fpoverlay {
	display:none;
	border:5px solid #FFEE00;
	background-color:#FFEE00;
	border-radius:8px;
	padding:0px;
	z-index:10000;
	width:990px;
	height:610px;
	overflow:visible;
}

#fpoverlay_frame {
	width:100%;
	height:100%;
	border:0;
	overflow:visible;
}

div.standpunt {
	width:366px;
	border:1px #f60000 solid;
	margin-bottom:10px;
}

ol.standpunt li {
	margin: 0px 10px 7px -12px;
}

textarea.standpunt {
	width:90%;
	font-family:Verdana,Arial,helvetica,sans-serif;
	font-size:12px;
}

/* phplist.sp.nl */
.lijstkop {
	margin-bottom:0;
}

ul.list {
	margin-left:0;
	padding-left:0;
	list-style-type:none;
}

.listdescription {
	display:inline;
	margin-left:10px;
	font-size:8pt;
}

legend,.bouwsteen1.naam,.bouwsteen2.naam {
font-weight:700;
color:#f60000;
}

a,a.dun:visited {
color:#000;
}

h1 a,h2 a,a:visited,#keuzemenu li.actief ul li a,#keuzemenu li.uitklap ul li a,.blauw,a.blauw,a.blauw:visited,a.blauw:hover,.zwart,a.zwart,a.zwart:visited,a.zwart:hover {
color:#333;
}

#middenkolom h6 a,h6 a:visited,#superfooter a,#superfooter a:link,#superfooter a:visited {
color:#fff;
text-decoration:none;
}

h6 a:hover,#rechterkolom h4 a:hover,#linkerkolom h4 a:hover,#vierdekolom h4 a:hover,#rechterkolom h6 a:hover,#linkerkolom h6 a:hover,#rechterkolom a:hover,#linkerextra a:hover,#vierdekolom 
a:hover,#superfooter a:hover {
text-decoration:underline;
}

#navigatie a.grijs,#rechterkolom a:visited,#linkerextra a:visited,#vierdekolom a:visited {
color:#666;
}

#sectieheader h2,.skiplink,#tweekolomspagina #rechterkolom,#weblogJM .rbardatum,#agenda .extra,font.required {
display:none;
}

#keuzemenu li.actief a,#keuzemenu li.uitklap a,#keuzemenu li.uitklap ul li.actief a,#rechterkolom h6 a,#rechterkolom h6 a:visited,#linkerkolom h6 a,#linkerkolom h6 
a:visited,.rood,a.rood,a.rood:visited,a.rood:hover,#navigatie li.hier ul li a,a.search_url_low:hover {
color:#f60000;
}

#rechterkolom h4 a,#rechterkolom h4 a:visited,.geel,a.geel,a.geel:visited,a.geel:hover,.oker,a.oker,a.oker:visited,a.oker:hover,.wit,a.wit,a.wit:visited,a.wit:hover,#rechterkolom a.wit,#linkerextra 
a.wit,#linkerextra a.wit:visited,#navigatie li.hier a {
color:#fff;
}

.tekstveld,#jan input {
border:1px solid #333;
height:14px;
}

.dertienpt,.veertienpt {
font-size:13.5pt;
line-height:1.3;
}

.vet,.feedmessage p,.berichtintro p,#poll p:first-child,span.search_hilight {
font-weight:700;
}

.bgblauw,.bgrood,#navigatie li.hier,#navigatie li ul li:hover,#navigatie li ul li.over {
	background-color:#f60000;
}

.emailbox {
	border: 1px #f60000 solid;
	padding: 2px;
	color: #aaa;
	width:140px;
}
.emailboxact {
	color: #000;
}
.emailbutton {
	background: #f60000;
	color: #fff;
	padding: 2px;
	border: 0;
}

/* Lightbox overlay */
#lightbox { 
	position: fixed; 
	width: 100%; 
	top: 0; 
	left: 0; 
	z-index: 4000; 
	display: none; 
	}
#lb_container { 
	width: 960px; 
	height: 555px; 
	overflow: hidden;  
	opacity: 1; 
	background: #fff; 
	margin: 25px auto; 
	border: 1px solid #dd0; 
	box-shadow: 1px 1px 22px #f90;  
	}

.yellow-back { 
	background: url('../2010/campagnesite/images/trans_yellow.png');
}


/* temp voor nieuws in vierdekolom:  */
#vierdekolom img[src="http://planet.sp.nl/sp_nieuws.gif"]{
	width:178px
} 

#vierdekolom #kanalen {
	border:0 !important;
}

#vierdekolom div.vrij2 {
border:none;
width:180px;
margin:0;
}

#vierdekolom .kaderrood,
#vierdekolom .rb_blok {
width:178px;
}

#vierdekolom .block {
width: 180px;
margin: 0 0 .9em 0;
padding: 0 0 .9em 0;
border-bottom: 1px solid #f60000;
}

#vierdekolom .kaderrood {padding: 0;}

#vierdekolom h4 {
font:bold 9px Verdana, sans-serif;
letter-spacing:1px;
color:#fff;
background-color:#f60000;
text-transform:uppercase;
margin:0;
padding:0 10px 2px;
}

#vierdekolom h6 {
color:#f60000;
text-transform:none;
background-color:#fff;
margin:8px 0 5px 2px;
}

#vierdekolom h5 {
color:#f60000;
font:bold 14px Verdana, sans-serif;
border-top:1px #f60000 dotted;
border-bottom:1px #f60000 dotted;
margin:8px 0 5px 2px;
padding:1px 9px 2px;
}

#vierdekolom ul {
padding-left:16px;
padding-right:6px;
list-style-image:url(http://planet.sp.nl/pijltje.gif);
font-size:10px;
line-height:13px;
margin:6px 8px 8px 10px;
}

#vierdekolom p {
font-size:10px;
line-height:13px;
margin:6px 8px 8px;
padding:0;
}

#vierdekolom h6 a:hover {
text-decoration:underline;
}

#vierdekolom h6 a,#vierdekolom h6 a:visited {
color:#f60000;
}

.actie-actie-formulier {padding: 10px;}
.actie-actie-formulier .input-text {width: 170px;}
.actie-actie-formulier .text-area { width:230px; height:100px;}

.bblog-post-date {font-size: 1.45em;}
a.rss-profiel { border: 1px solid #f60000; overflow: hidden; height: 15px; display: block; cursor: pointer; text-decoration: none; }
a.rss-profiel:hover { border: 1px solid #f60000; overflow: hidden; height: 15px; display: block; cursor: pointer; }
.rss-profiel .rss-rss {float: left; background: #f60000; padding: 2px 5px; color: #fff; font-size: 9px;}
.rss-profiel .rss-subject {background: #fff; float: left; padding: 2px 5px; color: #555; font-size: 9px;}

/* Tweet, like, share onder nieuws:  St-20110601 */
.share_container .facebook_like_button, 
.share_container .twitter-share-button,
.share_container .addthis_toolbox {float: left;}
.share_container .facebook_like_button {width: 150px!important; }

/*JH-20110808*/
.addthis_button_google_plusone.at300b {width:60px}
.addthis_button_tweet.at300b {width:96px}

img[src="/nav/xml.gif"] {width:16px;height:16px;}

/* Twitter widget linkerkolom extra - St-20110914 */
#sp-twitter .twtr-widget {border-radius: 0;  width: 99%; overflow: hidden; border-bottom: 1px solid #f60000; 
padding-bottom: 1em;  }
#sp-twitter .twtr-widget div {margin: 0!important; padding: 0!important; }
#sp-twitter .twtr-widget .twtr-reply, 
#sp-twitter .twtr-widget .twtr-rt, 
#sp-twitter .twtr-widget .twtr-fav {display: none;}
#sp-twitter .twtr-widget .twtr-tweet {padding: 3px 0 5px 1px!important;}
#sp-twitter .twtr-widget .twtr-avatar {overflow: hidden; width: 35px; height: 30px; margin: 3px 0 0 0!important;}
#sp-twitter .twtr-widget .twtr-tweet-text {width: 90%;  }
#sp-twitter .twtr-tweet-text em {color: #fff;}
#sp-twitter .twtr-ft {display: none;}
#sp-twitter .twtr-widget .twtr-doc { border-radius: 0; }
#sp-twitter .twtr-widget .twtr-hd h3 {font-family: Helvetica, sans-serif; padding: 3px 0!important;}
#sp-twitter .twtr-widget .twtr-hd h4 {padding: 3px 0 !important; font-size: 22px!important;}
#sp-twitter .twtr-widget em a.twtr-timestamp {color: #aaa!important; font-weight: normal; }
#sp-twitter.profile .twtr-profile-img-anchor {display: none;}
#sp-twitter.profile h3 {display: none;}
#sp-twitter.profile h4 {margin: 0 !important; padding: 0; text-indent: 0;}
#sp-twitter h5 {color: #f60000; text-transform: uppercase; }
#sp-twitter.profile .twtr-tweet-text .twtr-user {display: none;}

/* Social opt-in at footer */
#social { display: block; overflow: hidden; padding: .8em 0 .8em 0; float: left; clear: both; width: 368px; border-top: 1px solid #ddd; }
#socialImg {float: left; padding: 3px 12px 0 0;}
#socialImg:hover { cursor: pointer;  }
#socialOptions {padding: 1em 0; margin-bottom: 1em; overflow: hidden; }
#social .addthis_toolbox { width: 345px; overflow: hidden; float: left; margin: 0; padding: 4px 0;}

.socialOpt {display: block; width: 45%; float: left; paddinG: 1em;background: #eee; border: 1px solid #ddd; cursor: pointer; margin: 2%;}
.socialOpt:hover {background: #333; color: #fff; border: #111;}
.socialInfo {margin: 0; float: left;  display: block; background: #f00; overflow: hidden; background: #f00;}

/* Linkerkolom social icons */
#linkerkolom .social-icons {list-style: none; margin: 0; padding: 0;  overflow: hidden;}
.social-icons .social-icon {
	display: block; float: left; width: 31px; height: 34px; 
	overflow: hidden; margin: 0 4px 0 0; padding: 0; 
	background-image: url(../nav/share/social-icons-square-set.png);
}

.social-icons .social-icon .text {display: none;}

.social-icons .social-icon a { display: block;  width: 100%; height: 100%;}
.social-icons .icon-rss { background-position: -1px 0; }
.social-icons .icon-twitter  { background-position: -35px 0;  }
.social-icons .icon-gplus { background-position: -70px 0;  }
.social-icons .icon-facebook { background-position: -105px 0; }
.social-icons .last { margin: 0!important; }

a.extern  { 
 background: url("/nav/externalrood.png") center right no-repeat;
 padding-right: 13px; 
 color: #333333; 
} 

a.extern:hover {
 color: #f60000; 
}

/* Vergroot-kruisje op afbeeldingen */
a.box { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; cursor: pointer; display: inline-block; overflow: hidden; position:relative;}
span.vergroot { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; display: block; background: transparent url('images/zoom-img.png') no-repeat top right; 
width: 100%; height : 100%; position: absolute; z-index: 1; bottom:0; left:0; }

#mnieuw h6 {text-transform: uppercase;}

/*= Formulieren  
---------------------------------------------------------------------*/
.sp-form .form-element {display: block; }
.sp-form .question label {display: block; padding: 1em 0;}
.sp-form .text input {border: 1px solid #ccc; padding: .4em;}
.sp-form .text label {width: 100px; display: block; float: left;}
.sp-form textarea { overflow: hidden; display: block; width: 355px; 
padding: .4em; border: 1px solid #ccc; resize: 
vertical;}
.sp-form .form-submit input {
    background: #f60000; 
    padding: 1em 1.4em; 
    margin: 1em 0; 
    color: #fff; 
    border: 1px solid #d00; 
    cursor: pointer; 
    display: block; 
    width: 50%; 
 }
.sp-form .checkbox {padding: 1em 0;}
.sp-form .checkbox label {cursor: pointer;}
.sp-form .checkbox label:hover {color: #f00;}
.sp-form .req {color: #f00;}
.sp-form .form-element {margin: 0 0 1em 0; }
.sp-form .textarea .help {padding: .9em 0; color: #888; display: block;}
.sp-form .button {
	display: inline; 
	background: #f60000; 
	color: #fff; 
	border: 1px solid #d00;
	cursor: pointer; 
	padding: .4em 1em;
	text-shadow: 1px 1px 0 #d00;
}
.sp-form .button:hover {background: #333; color: #fff; border: 1px solid #222; text-shadow: none;}
.sp-form textarea.large {min-height: 90px;}
.sp-form .btn-disabled,
.sp-form .button.btn-disabled:hover {
	background: #aaa;
	text-shadow: 1px 1px 0 #999;
	border: 1px solid #999;\
	cursor: none;
}

.figure img {max-width: 100%;}
#introductie .figure img {padding: 0 0 .4em 0;}
.figure .figcaption {font-size: .9em; color: #aaa; padding: 0;}

.sp-youtube {z-index: 1;}

#video-pop {border: none !important; padding-top: 9px !important;}
.sp-form noscript {background: #ff0; display: block; padding: 1em; 
color: #333; margin: 1em 0;}
.hide { display: none; }

#banner-breed {
	position: absolute;
	top: 42px;
	left: 298px;
}
